version: 1.0.5
files:
  - url: altiscube-win-x64.exe
    sha512: yNtVk9J4CbObT7HOfesxRdEvZKL3Ff8DERklMU2v25Wse66BANfTEGAm8Ya8tyv/FrJGZR5V5DrSXMGpbovq9w==
    size: 103052324
  - url: altiscube-win.exe
    sha512: DBvUYmvr53QYLH75V8NTKLDCxfvB6/QAyNi1AqEbIyVsb6147Q5hPMe/Vn9PcEesB514W/tOjWQY5qKvdRhmfg==
    size: 207755354
  - url: altiscube-win-arm64.exe
    sha512: H61Jb1WgCFSqASCDEY5RBbxbGnX5oMeahlUyycMioe4XN05J7Vjcck+2ZYRKnlOc4agBI6j6ocVHisHHWiPwqQ==
    size: 105208656
path: altiscube-win-x64.exe
sha512: yNtVk9J4CbObT7HOfesxRdEvZKL3Ff8DERklMU2v25Wse66BANfTEGAm8Ya8tyv/FrJGZR5V5DrSXMGpbovq9w==
releaseDate: '2026-02-12T16:22:48.878Z'
